<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="treeview.xsl"?>
<Ebene Name="Struktur_BPI" StrukturId="1">
  <Ebene Name="keine Zuordnung" StrukturId="2" />
  <Ebene Name="test" StrukturId="4" />
</Ebene>